@charset "UTF-8";
/* CSS Document */


body
	{
		margin: 0px;
		padding: 0px;
		boarder: 0px;
		font-family: Arial, Helvetica, sans-serif;
		background-image: url(images/stripe_f259bba175075b28c37be71abb438e90.png);
		background-position: center;
	}
	
h1
	{
		font-size: 18px;
		color: #FFF;
	}
	
h3
	{
		font-family: 'Oswald', sans-serif;
		font-size: 18px;
		line-height: 18px;
	}
	
h3 a
	{
		text-decoration: none;
		color: #000;
	}
	
p
	{
		font-size: 12px;
		line-height: 21px;
		text-align:justify;
		text-justify:inter-word;
	}

#wrapper
	{
		width: 960px;
		height: 7325px;
		margin: 0px auto;
	}
	
#nav
	{
		height: 106px;
		width: 960px;
		margin-top: -106px;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
		border: 0px;
		background-image: url(images/DiagStrip.jpg);
		background-repeat: no-repeat;
		background-position: bottom center;
		background-color: #FFF;
		position: fixed;
		
	}
	
#title
	{
		width: 100px;
		height: 100px;
		margin: 0px auto 0px 30px;
		padding: 0px;
		position: relative;
	}
	
ul
	{
		width: 360px;
		height: 20px;
		margin: -60px 0px 0px auto;
		float: right;
		boarder: 0px;
	}
	
ul.sub
	{
		width: 350px;
		height: 20px;
		margin-top: 35px;
		margin-left: -55px;
		float: left;
	}
	
li
	{
		display: inline;
		padding: 0px 15px;
		font-family: 'Oswald', sans-serif;
		font-size: 18px;
		letter-spacing: 1px;
	}

li.first
	{
		padding: 0px 15px 0px 0px !important;
	}
	
li.last
	{
		padding: 0px 0px 0px 15px !important;
	}
	
li.sub
	{
		display: inline;
		padding: 0px 15px;
		font-family: 'Oswald', sans-serif;
		font-size: 18px;
		letter-spacing: 1px;
		font-weight: 400;
	}

li a
	{
		text-decoration: none;
		color: #000;
	}
	
li a:hover
	{
		border-bottom: 3px solid black;
	}
	

	
#contentWrapper
	{
		max-width: 100%;
		height: 7325px;
		background-color:#FFF;
	}
	
#first
	{
		max-width: 100%;
		height: 2000px;
		background-image: url(images/knife.jpg);
		background-repeat: no-repeat;
		margin-top: 105px;
	}
	
#page1
	{
		max-width: 100%;
		height: 2000px;
		background-image: url(images/chops1.jpg);
		background-repeat: no-repeat;
		margin-top: 105px;
	}
	
#page2
	{
		max-width: 100%;
		height: 2000px;
		background-image: url(images/pine.jpg);
		background-repeat: no-repeat;
	}
	
#page3
	{
		max-width: 100%;
		height: 1140px;
		background-image: url(images/cake1.jpg);
		background-repeat: no-repeat;
	}
	
#titleFirst
	{
		width: 590px;
		height: 220px;
		margin-left: 30px;
		margin-top: 20px;
		float: left;
		font-family: 'Oswald', sans-serif;
		/*----------------------------------------------------------
		font-family: 'Bevan', cursive;
		----------------------------------------------------------*/
	}
	
#title1
	{
		width: 590px;
		height: 220px;
		margin-left: 30px;
		margin-top: 20px;
		float: left;
		font-family: 'Oswald', sans-serif;
		/*----------------------------------------------------------
		font-family: 'Bevan', cursive;
		----------------------------------------------------------*/
	}
	
#title2
	{
		width: 590px;
		height: 220px;
		margin-left: 30px;
		margin-top: 125px;
		float: left;
		font-family: 'Oswald', sans-serif;
		/*----------------------------------------------------------
		font-family: 'Bevan', cursive;
		----------------------------------------------------------*/
	}
	
#title3
	{
		width: 590px;
		height: 220px;
		margin-left: 30px;
		margin-top: 125px;
		float: left;font-family: 'Oswald', sans-serif;
		/*----------------------------------------------------------
		font-family: 'Bevan', cursive;
		----------------------------------------------------------*/
	}
	
.titles
	{
		font-size: 58px;
		line-height: 72px;
	}
	
#hi
	{
		width: 380px;
		height: 500px;
		float: left;
		margin-top: 30px;
		margin-left: 30px;
		font-size: 12px;
		line-height: 21px;
		text-align:justify;
		text-justify:inter-word;
	}
	
#what
	{
		width: 380px;
		height: 500px;
		float: left;
		margin-top: 30px;
		margin-left: 30px;
		font-size: 12px;
		line-height: 21px;
		text-align:justify;
		text-justify:inter-word;
	}
	
#menu
	{
		width: 380px;
		height: 500px;
		float: left;
		margin-top: 30px;
		margin-left: 30px;
		font-size: 12px;
		line-height: 22px;
		text-align:justify;
		text-justify:inter-word;
	}
	
.map
	{
		margin-top: 30px;
		margin-left: 30px;
	}
	
#footer
	{
		width: 900px;
		height: 80px;
     	margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;
		background-image: url(images/stripe_f259bba175075b28c37be71abb438e90.png);
		background-repeat: repeat-x;
	}
	
#copyright
	{
		width: 240px;
		height: 10px;
		color: #CCC;
		margin-left: auto;
		margin-right: auto;
		padding-top: 35px;
		font-family:Tahoma, Geneva, sans-serif;
		font-size: 10px;
	}



/*----------------------------------------------------------------MENU PAGES----------------------------------------------------------------*/

#wrapper.mtp
	{
		width: 960px;
		height: 1080px;
		margin: 0px auto;
		background-color:#FFF;
		
	}

#contentWrapperMenu.mtw
	{
		max-width: 100%;
		height: 1080px;
	}
	
#menuPage1.mt
	{
		max-width: 100%;
		height: 1000px;
		background-image: url(images/pine1.jpg);
		margin-top: 105px;
	}
	
#titleMenu1
	{
		width: 590px;
		height: 60px;
		margin-left: 30px;
		margin-top: 20px;
		float: left;font-family: 'Oswald', sans-serif;
	}
	
#menu1
	{
		width: 380px;
		height: 500px;
		float: left;
		margin-top: 45px;
		margin-left: 30px;
		font-size: 12px;
		line-height: 21px;
	}
	
	ul.menu
		{
			width: 100px;
			margin-right: 15px;	
		}
	

/*----------------------------------------------------------------FORM----------------------------------------------------------------*/

#formWrap
	{
		width: 380px;
		height: 600px;
		float: left;
		margin-top:20px;
		margin-left: 30px;
		font-size: 12px;
		line-height: 21px;
		text-align:justify;
		text-justify:inter-word;
	}
	
label
	{
		display: block;
		padding-top: 15px;
		font-size: 13px;
	}
	
input
	{
		padding: 10px;
		width: 356px;
	}
	
textarea
	{
		padding: 10px;
		width: 358px;
		height: 150px;
	}
	
button
	{
		padding: 10px;
		margin-top: 20px;
		margin-left: 150px;
	}